/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@font-face {
    font-family: 'MuseoSans100';
    src: url('../fonts/museosans-100-webfont.eot');
    src: url('../fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museosans-100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSans500';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }

body {
	font:14px sans-serif;
	line-height:26px;
	*font-size:small;
	}
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a, a:hover, a:active { outline: none; }

ul, ol { margin-left: 30px; margin-bottom: 26px; list-style:square; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; }

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background:red; color:#fff; text-shadow: none; }
::selection { background:red; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color:red; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {
color: #444;
font-family:'Open Sans', sans-serif;
background:url("/assets/img/background.png") repeat-y center #fafafa;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*DL, DT, DD TAGS LIST DATA*/
dl {
    margin-left:20px;
}
 
dl dt {
    float:left;
    margin-right:10px;
    width:80px;
    color:inherit;
}
 
dl dd {
color:inherit;
}


/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
margin-left: 0 !important;
}

.omega {
margin-right: 0 !important;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
 
.grid_1, 
.grid_2, 
.grid_3, 
.grid_4, 
.grid_5, 
.grid_6, 
.grid_7, 
.grid_8, 
.grid_9, 
.grid_10, 
.grid_11, 
.grid_12, 
.grid_13, 
.grid_14, 
.grid_15, 
.grid_16,.grid_16 {
display: inline;
float: left;
position: relative;
margin-left:10px;
margin-right:10px;
}


/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.grid_1 {
width: 40px;
}

.grid_2 {
width: 100px;
}

.grid_3 {
width: 160px;
}

.grid_4 {
width: 220px;
}

.grid_5 {
width: 280px;
}

.grid_6 {
width: 340px;
}

.grid_7 {
width: 400px;
}

.grid_8 {
width: 400px;
}

.grid_9 {
width: 520px;
}

.grid_10 {
width: 580px;
}

.grid_11 {
width: 640px;
}

.grid_12 {
width: 700px;
}

.grid_13 {
width: 760px;
}

.grid_14 {
width: 820px;
}

.grid_15 {
width: 880px;
}

.grid_16 {
width: 940px;
}





/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

 .prefix_1 {
padding-left: 60px;
}

 .prefix_2 {
padding-left: 120px;
}

.prefix_3 {
padding-left: 180px;
}

.prefix_4 {
padding-left: 240px;
}

.prefix_5 {
padding-left: 300px;
}

.prefix_6 {
padding-left: 360px;
}

.prefix_7 {
padding-left: 420px;
}

.prefix_8 {
padding-left: 480px;
}

.prefix_9 {
padding-left: 540px;
}

.prefix_10 {
padding-left: 600px;
}

.prefix_11 {
padding-left: 660px;
}

.prefix_12 {
padding-left: 720px;
}

.prefix_13 {
padding-left: 780px;
}

.prefix_14 {
padding-left: 840px;
}

.prefix_15 {
padding-left: 900px;
}

.prefix_16 {
padding-left: 960px;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.suffix_1 {
padding-right: 60px;
}

.suffix_2 {
padding-right: 120px;
}

.suffix_3 {
padding-right: 180px;
}

.suffix_4 {
padding-right: 240px;
}

.suffix_5 {
padding-right: 300px;
}

.suffix_6 {
padding-right: 360px;
}

.suffix_7 {
padding-right: 420px;
}

.suffix_8 {
padding-right: 480px;
}

.suffix_9 {
padding-right: 540px;
}

.suffix_10 {
padding-right: 600px;
}

.suffix_11 {
padding-right: 660px;
}

.suffix_12 {
padding-right: 720px;
}

.suffix_13 {
padding-right: 780px;
}

.suffix_14 {
padding-right: 840px;
}

.suffix_15 {
padding-right: 900px;
}

.suffix_16 {
padding-right: 960px;
}



/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .push_1 {
left: 60px;
}

    .push_2 {
left: 120px;
}

    .push_3 {
left: 180px;
}

    .push_4 {
left: 240px;
}

    .push_5 {
left: 300px;
}

    .push_6 {
left: 360px;
}

    .push_7 {
left: 420px;
}

    .push_8 {
left: 480px;
}

    .push_9 {
left: 540px;
}

    .push_10 {
left: 600px;
}

    .push_11 {
left: 660px;
}

    .push_12 {
left: 720px;
}

    .push_13 {
left: 780px;
}

    .push_14 {
left: 840px;
}

    .push_15 {
left: 900px;
}

    .push_16 {
left: 960px;
}





/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .pull_1 {
right: 60px;
}

    .pull_2 {
right: 120px;
}

    .pull_3 {
right: 180px;
}

    .pull_4 {
right: 240px;
}

    .pull_5 {
right: 300px;
}

    .pull_6 {
right: 360px;
}

    .pull_7 {
right: 420px;
}

    .pull_8 {
right: 480px;
}

    .pull_9 {
right: 540px;
}

    .pull_10 {
right: 600px;
}

    .pull_11 {
right: 660px;
}

    .pull_12 {
right: 720px;
}

    .pull_13 {
right: 780px;
}

    .pull_14 {
right: 840px;
}

    .pull_15 {
right: 900px;
}

    .pull_16 {
right: 960px;
}

/**
 * Primary styles
 *
 * Author: 
 */



#container {
width: 100%;
position:relative;
}

#header-wrapper, #banner-wrapper, #content-wrapper, #footer-wrapper {
width: 100%;
}

#header-wrapper {
height: 87px;
border-bottom: 3px solid #FF0000;
position:relative;
/* z-index set for IE z-index bug */
z-index:10;
}

#banner-wrapper {
	height:220px;
	background:url('/assets/img/banners/banner-1.jpg') top center no-repeat;
}

#content-wrapper {
	padding-bottom:3px;
}

#footer-wrapper {
margin-bottom:20px;
}

#certifications {
width:540px;
height:115px;
float:right;
padding-bottom:20px;
}

#certifications img {
float:left;
display:inline;
height:115px;
margin-left:30px;
}

#header, #banner, #content, #footer, #copyright {
margin: 0 auto;
width: 960px;
}

#banner {
	color:white;
	position:relative;
	height:220px;
}

#content, #footer {
	width:960px;
}

#content {
padding:40px 0 0 0;
}

#header {
position:relative;
height: 87px;
}

#logo {
position: absolute;
left: 10px;
bottom: 13px;
width: 340px;
height: 55px;
}

#nav {
position: absolute;
bottom: 0;
right: 10px;
height: 38px;
}

#nav ul {
margin:0;
position:relative;
}

/* 1 Level Horizontal Nav */

#nav ul li {
display: inline;
float: left;
position: relative;
height:38px;
text-transform:uppercase;
}

#nav li a, #nav li a:link {
font-family: 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
float:left;
display: block;
text-decoration: none;
color: #176F9F;
line-height: 20px;
height:20px;
font-size: 16px;
outline: none;
padding: 8px 10px 10px 10px;
text-shadow:0 1px 0 #DDD;
-moz-text-shadow:0 1px 0 #DDD;
-webkit-text-shadow:0 1px 0 #DDD;
}

#nav ul li:hover {
	background:#EEEEEE;
	box-shadow:0px 2px 2px #CCC;
}

#nav ul li.hover {
	background:#EEEEEE;
}

#nav ul li a:hover {
color: #00305A;
text-shadow:0 1px 0 #FFF;
}

#nav ul li a:active {
color: #00305A;
}

/* 2nd Level Dropdown Menu */
#nav ul li ul {
background:#EEEEEE;
position: absolute;
z-index:10;
top: 38px;
left:0px;
display:none;
width:200px;
padding-top:3px;
padding-bottom:5px;
box-shadow:0px 2px 2px #CCC;
}

#nav ul li ul li {
float:none;
display:block;
height:normal;
line-height:18px;
white-space:nowrap;
height:24px;
padding:0;
text-transform:capitalize;
box-shadow:none;
}

#nav ul li ul li a, #nav ul li ul li a:link {
font-size: 12px;
width:180px;
height:24px;
padding-left:10px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
line-height:24px;
}

#nav ul li ul li:hover {
box-shadow:none;
}

#nav ul li ul li a:hover {
background:white;

}


/* Hover mouseover trigger */

#nav ul li:hover ul {
	display:block;
}

#contact {
position: absolute;
top: 0;
right: 10px;
background:#EEEEEE;
text-align: center;
font:13px/16px "MuseoSans500";
text-decoration:none;
padding: 8px 10px 5px 10px;
border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-moz-border-radius: 0 0 5px 5px;
}

#quick_contact a {
text-decoration: none;
color: white;
}


#breadcrumbs_bar {
height: 38px;
border-top: 1px solid black;
border-bottom: 1px solid black;
}

#breadcrumbs {
position: absolute;
left: 0;
height: 28px;
padding: 10px;
}

#breadcrumbs li {
display: inline;
text-align: center;
padding: 0 10px;
border-right: 1px solid #ccc;
}

#slideshow {
height: 220px;
margin-bottom:10px;
}

#footer {
padding-top:20px;
font-size: 12px;
color: #999;
}

#footer h2 {
font-family:'MuseoSans500';
margin-top:8px;
margin-bottom:12px;
text-transform:uppercase;
}

#footer h2 a {
font-size: 17px;
/*color: #999;*/
color:#176F9F;
text-decoration: none;
}

#footer .secondary_nav {
margin-bottom: 15px;
margin-left:10px;
padding-left:10px;
border-left:1px solid #DDD;
list-style:none;
}

#footer .secondary_nav li {
font-size: 12px;
line-height:18px;
margin-bottom:12px;
}

#footer a {
text-decoration: none;
}

#footer .secondary_nav li a {
color: #999;
text-decoration: none;
font-size: 12px;
}

#footer .secondary_nav li a:hover {
color: #333;
text-decoration: none;
font-size: 12px;
}

#secondary_navigation {
	margin-bottom:15px;
}

#footer .social_links {
margin-left:10px;
}

#footer .social_links li {
display:inline;
float:left;
height:35px;
width:35px;
margin-right:10px;
}


#footer_logo {
position: relative;
height: 160px;
}

#footer_logo img {
position: absolute;
top: 40px;
left: 25px;
}

#company-info {
}

#company-info dl {
clear: left;
overflow: hidden;
}

#company-info dt {
width: 40px;
float: left;
display: inline;
}

#company-info dd {
float: left;
display: inline;
}

#footer-contact li {
	font-size:10px;
}

#footer-contact dl {
clear: both;
overflow: hidden;
}

#footer-contact dt {
width: 40px;
float: left;
display: inline;
}

#footer-contact dd {
float: left;
display: inline;
}

h1 {
font-family: 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
font-size:36px;
line-height:42px;
color:#ff0000;
margin:0 0 20px 0;
}

h2 {
font-family: 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
font-size:20px;
}



h2.level-2 {
font-family: 'MuseoSans500';
font-size:36px;
line-height:42px;
color:#ff0000;
	margin:0 0 20px 0;
	text-shadow: none;
}

#banner .section-name {
	margin:40px 0 20px 0;
	display:block;
	position:absolute;
	bottom:0px;
	left:10px;
	font-family:'MuseoSans500';
	font-size:34px;
	line-height:34px;
	color:white;
}

.info-page h1 {
	color:#ff0000;
	border-bottom:2px solid red;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #DDD;
	margin-right:-20px;
}

h2 {
	margin-top:20px;
	margin-bottom:20px;
	color:#ff0000;
	text-shadow:1px 1px 0 #DDD;
}

h2 a, h2 a:active, h2 a:visited {
color:inherit;
text-decoration:inherit;
}

#content h2 span.bold {
	font-family: 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
	font-size:22px;
}

#content .leader {
	font:18px 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
	line-height:32px;
}

#content .leader p {
	line-height:26px;
}

#content p {
margin-bottom: 22px;
}

address {
	margin-bottom:22px;
	line-height:18px;
	font-style:normal;
}

.center {
text-align: center;
}

#footer-logo {
	margin-bottom:12px;
}

#footer h2 {
	color:#176F9F;
	text-shadow:#DDD 1px 1px 1px;
}

#copyright-text {
	float:left;
	display:inline;
}

#copyright-links {
padding-top:24px;
	font-size:10px;
}

.inline-link-list {
	float:left;
	margin-left:10px;
	display:inline;
	padding-left:0;
	border-left:none;
}

.inline-link-list li {
	display:inline;
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #CCC;
	
}

.inline-link-list li:first-child {
	border-left:none;
	padding-left:0;
}

#content.info-page {
	padding-top:40px;
}

.intro-text {
	font:26px "MuseoSans100";
	line-height:36px;
	padding-bottom:22px;
}

.about-point {
	padding-bottom:40px;
}
.about-point h2 {
	margin:20px 0 0 0;
	font:26px "MuseoSans500";
	line-height:36px;
	display:block;
	float:left;
	text-align:right;
	text-transform:none;
	width:280px;
	margin-right:20px;
}

.about-point div {
	float:left;
	width:600px;
	padding:20px;
	background:#EEE;
	font-size:16px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

.about-point div a {
float:right;
}

.page-linker-header {
	display:block;
	font-family: 'MuseoSans500',"Helvetica Neue", Helvetica, Arial;
	font-size: 24px;
	letter-spacing: -0.5px;
	margin-bottom:20px;
	color: #176F9F;
	float:left;
	margin-left:20px;
	text-shadow:0 1px 0 #FFF;
}

.sidebar {
margin-top:40px;
}

.sidebar-panel {
float:left;
width:278px;
  min-height: 20px;
  padding:0 0 20px 0;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.sidebar-panel h2 {
margin:20px 20px 10px 20px;
text-transform:uppercase;
font-size:16px;
color:#999;
text-shadow:none;
}

.sidebar-panel p {
margin:0 20px 10px 20px;
color:#999;
}

.page-linker {
float:left;
list-style-type:none;
margin:0;
}

.page-linker li {
float:none;
display:block;
height:normal;
line-height:18px;
padding:0;
}

.page-linker li a, .page-linker li a:link {
outline:none;
width:238px;
padding:0 20px 0 20px;
display:block;
font-size: 13px;
text-decoration:none;
line-height:28px;
border-bottom:1px #DDD solid;
color:#999;
border-radius:3px 0 0 3px;
-webkit-border-radius:3px 0 0 3px;
-moz-border-radius:3px 0 0 3px;
}

.page-linker li a:hover {
background:#EEE;
}

.page-linker li.current a {
	background:#176F9F;
	color:white;
	font-weight:bold;
	margin-left:-10px;
	padding-left:30px;
	padding-right:20px
	width:298px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.page-linker li.last a, .page-linker li.last a:link {
	border-bottom:none;
}

.project-listing {
	
}

.project-listing .project {
	width:600px;
	height:140px;
	padding:20px 20px 20px 0;
	border-bottom:1px solid #DDD;
	font-size:11px;
	overflow:hidden;
	position:relative;
}

.project-listing .project h2 {
	margin-top:8px;
}

.project-listing .project .image {
	width:140px;
	height:140px;
	float:left;
	margin-right:20px;
}

.project-listing .project .details {
	width:440px;
	float:left;
	
}

.project-listing .project .details h3 {
	clear:both;
	display:block;
	height:20px;
	font-weight:bold;
}
.project-listing .project .details ul {
margin-left:0;
	float:left;
	height:20px;
	margin-bottom:5px;
}

.project-listing .project .details ul li {
	float:left;
	display:inline;
	padding-right:6px;
	border-right:1px solid #DDD;
	margin-right:6px;
}

.project-listing .project .details ul li:last-child {
	padding-right:0;
	border-right:none;
	margin-right:0;
}

.project-listing .project a.read-more {
display:block;
position:absolute;
bottom:10px;
right:0;
}


.index-grid {
	overflow:hidden;
}

.index-grid .item {
	position:relative;
	width:190px;
	height:190px;
	background:#EEE;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.index-grid .end {
	margin-right:0;
}

.index-grid .item h2 {
	font-family:'MuseoSans500';
	position:absolute;
	left:0px;
	bottom:0px;
	padding:10px;
	display:block;
	text-transform:uppercase;
	font-size:18px;
	width:170px;
	margin:0;
	color:white;
	background:rgba(0,0,0,0.4);
	text-shadow:#000 1px 1px 1px;
	z-index:10;
}

.index-grid .item img {
	position:absolute;
	top:0;
	left:0;
	height:190px;
	width:190px;
	z-index:5;
}


a.careers-search-apply {
float:left;
display:block;
text-decoration: none;
width:240px;
padding:17px 20px;
background:red;
font-size:17px;
text-align: center;
color:white;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}



.services {
	position:relative;
}

.market-service-hero, #project-gallery {
	position:absolute;
	height:280px;
	width:280px;
	right:-300px;
	top:-160px;
	overflow: hidden;
}

#project-gallery img {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}


.hero {
	width:280px;
	height:200px;
	margin-top:80px;
}

#locations {
width:600px;
height:460px;
position:relative;
z-index:0;
}

#location .map {
position:absolute;
top:0;
left:0;
z-index:1;
}

#locations .location {
position:absolute;
display:block;
text-decoration: none;
text-transform: uppercase;
font-size:17px;
font-family:"MuseoSans500";
line-height:17px;
height:35px;
text-shadow: 1px 1px 1px #CCC;
color:red;
}

.director {
width:380px;
padding:30px;
float:left;
display:inline;
}

.d-margin {
margin-right:40px;
}

.director .headshot {
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
width:380px;
height:380px;
}

.director .name {
font:28px "MuseoSans100";
line-height:42px;
}
.director .title {
font:20px "MuseoSans100";
}

#locations .left {
background:url('/assets/img/map-marker.png') top left no-repeat;
padding:3px 0 0 26px;
}

#locations .right {
background:url('/assets/img/map-marker.png') top right no-repeat;
padding:3px 26px 0 0;
}

#location-brisbane {
left:480px;
top:182px;
}
#location-cairns {
left:404px;
top:70px;
}
#location-sydney {
left:453px;
top:297px;
z-index:6;
}
#location-melbourne {
left:263px;
top:350px;
}
#location-canberra {
left:345px;
top:290px;
}




/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


.tabs > ul {
background:url('/assets/img/tabs-bg.png') top left no-repeat;
margin-left:-80px;
padding-left:80px;
height:40px;
display:block;
margin-bottom:20px;
border-radius:0 0 0 10px;
-webkit-border-radius:0 0 0 10px;
-moz-border-radius:0 0 0 10px;
}


.tabs > ul li {
display:inline;
float:left;
padding:7px 16px;
text-decoration:none;
}

.tabs > ul li.active {
background:white;
border-left:1px solid #DDD;
border-right:1px solid #DDD;
border-top:1px solid #DDD;
border-bottom:1px solid white;
border-radius:4px 4px 0 0;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
}

.tabs > ul li a {
text-decoration: none;
text-transform: uppercase;
}

.tabs > div {
clear:both;
}

.highlight {
margin-left:-80px;
padding:1px 20px 20px 80px;
-webkit-border-radius:0 4px 4px 0;
background:#EEE;
}

.shift-left {
margin-left:-80px;
}

.rac-service-logo {
position:absolute;
right:0px;
top:-10px;
width:225px;
height:60px;
}

.featured-projects {
list-style:none;
margin:0;
}

.featured-projects li {
float:left;
display:inline;
width:140px;
height:220px;
margin-right:20px;
}

.featured-projects li.last {
margin-right:0;
}

.featured-projects li a span {
font-size:12px;
line-height:18px;
display:block;
}

.featured-projects li a {
text-decoration: none;
}


.split-column-list {
    list-style-type:square;
    margin:0 0 26px 0;
    font-size:12px;
}
.split-column-list li {
    margin-left:20px;
    margin-right:12px
    line-height:24px;
    width:180px;
    float:left;
}

#isotope-container {
width:960px;
margin-top:-170px;
z-index:1;
position:relative;
}

#isotope-container .box {
width:140px;
height:140px;
background:#EEE;
overflow:hidden;
margin:10px;
}

#isotope-container .box a {
display:block;
position:relative;
height:inherit;
width:inherit;
text-decoration:none;
}

.ie8 #isotope-container .box:hover .image {
display:none;
}

#isotope-container .box .image {
position:absolute;
top:0;
left:0;
z-index:30;
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
      -ms-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out;
}

#isotope-container .box .image:hover {
opacity:0.05;
}

#isotope-container .box .caption {
position:absolute;
font-family:'MuseoSans500';
top:30px;
z-index:28;
font-size:13px;
padding-right:10px;
padding-left:5px;
line-height:20px;
}

#isotope-container .box .type {
font-family:'MuseoSans500';
display:block;
position:absolute;
top:0;
left:0;
z-index:40;
color:white;
font-size:11px;
padding:5px;
line-height:12px;
opacity:0.7;
text-transform: uppercase;
}

#isotope-container .box:hover .type {
opacity:1;
}

#isotope-container .news .type {
background:red;
}

#isotope-container .project .type {
background:#176F9F;
}

#isotope-container .main {
width:380px;
height:220px;
background:#EEE;
overflow:hidden;
padding:40px;
}

#isotope-container .landscape {
width:300px;
}

#isotope-container .portrait {
height:300px;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.breadcrumb {
font-size:11px;
height:11px;
line-height: 11px;
color:#ccc;
margin-bottom:9px;
}

.breadcrumb span.last {
color:red;
}

.breadcrumb a {
color:#999;
}

#project-gallery-thumbs {
width:280px;
height:55px;
margin-bottom:18px;
overflow: hidden;
}

#project-gallery-thumbs a {
display:inline;
float:left;
width:55px;
height:55px;
margin-right:20px;
}

#project-gallery-thumbs a:last-child {
margin-right:0px;
}

#project-gallery-thumbs img {
width:55px;
height:55px;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}

.powered-by-jobadder {
display:none;
}

p.summary {
display:none;
}

#ja-jobs-widget {
position: relative;
}

p.date-posted:before {
content:"Posted: ";
}
p.date-posted {
position: absolute;
top:0;
right:0;
margin-bottom:0 !important;
}

ul.classifications {
list-style-type:none;
margin-left:0;
}

ul.classifications li {
float:left;
margin-right:20px;
}

ul.classifications li:nth-child(1):before {
content:"Division: ";
font-weight:bold;
}

ul.classifications li:nth-child(2):before {
content:"Location: ";
font-weight:bold;
}

ul.classifications li:nth-child(3):before {
content:"Work Type: ";
font-weight:bold;
}

div.job .view-details {
clear: both;
display: block;
}

div.job .title {
margin-bottom:0;
}

.ja-job-details ul.bullet-points {
padding-top: 20px;
clear:both;

}




